Subject: [mpls] [Errata Held for Document Update] RFC5654 (6434)

From: RFC Errata System <[email-masked]>
Date: Fri, 26 Feb 2021 13:16:45 -0800 (PST)

The following errata report has been held for document update 
for RFC5654, "Requirements of an MPLS Transport Profile". 

--------------------------------------
You may review the report below and at:
https://www.rfc-editor.org/errata/eid6434

--------------------------------------
Status: Held for Document Update
Type: Editorial

Reported by: Peter Goorts <[email-masked]>
Date Reported: 2021-02-20
Held by: Deborah Brungard (IESG)

Section: 2.4

Original Text
-------------
52  An MPLS-TP control plane MUST support operation of the recovery	
	       functions described in Section 2.8.	 	

Corrected Text
--------------
52  An MPLS-TP control plane MUST support operation of the recovery	
	       functions described in Section 2.5.

Notes
-----
There is no section 2.8 in this document. During revision, section changed to 2.5.

--------------------------------------
RFC5654 (draft-ietf-mpls-tp-requirements-10)
--------------------------------------
Title               : Requirements of an MPLS Transport Profile
Publication Date    : September 2009
Author(s)           : B. Niven-Jenkins, Ed., D. Brungard, Ed., M. Betts, Ed., N. Sprecher, S. Ueno
Category            : PROPOSED STANDARD
Source              : Multiprotocol Label Switching
Area                : Routing
Stream              : IETF
Verifying Party     : IESG